/* css responsive */

/*----------------------------------------------------------------------------------mobile-portrait-iphonex---------------------------------------------------------------------------------------*/

@media screen and (max-width:479px) {
		body header .row #header_logo img {width:45%}
	#header{margin-top:15px;}
	#block_top_menu {margin: 0}
	#block_top_menu>.cat-title {margin: 0;}	
	.container{padding-bottom: 25px;}
	#header {margin-top: 0}

	#index header {background: linear-gradient(to bottom, white 60%, transparent);}
	header .nav {margin-top: 0px;}
	.shopping_cart strong {display: none;}
	body .shopping_cart > a:first-child .ajax_cart_quantity {display: none !important}
	#header-login .header_user_info strong {display: none;}
	#quisommesnous h2{width: 100%;}
    .baseline {font-size: 10px;}
    #header-login:before {margin-right: -11px;}

    /*-------------------homeslider-----------------------*/
    #homepage-slider {margin-top: 0px;}
    #homepage-slider .bx-wrapper .bx-viewport {min-height: 600px;}
    #homepage-slider .description-rte {text-align: center;width: 70%;margin: 0 auto 0;top: 135px;position: relative; }
	body #homepage-slider .homeslider-description a{position: relative;top: 130px;}
	body #homepage-slider .bande-transparente{display:none}
	body #homepage-slider .homeslider-description p {margin-top: 7px;font-size: 14px;font-weight: 500;line-height: 18px;}
	body #homepage-slider .homeslider-description h2 {font-size: 24px;line-height: 1em;padding: 0;font-weight: 500; display: none;}
	#homepage-slider .homeslider-container img.image-produit-homeslider {border-radius: 50px;background: #36537B;color: #fff;padding: 17px 5px;left: 0;width: auto; }
    #homepage-slider button.button.btn.btn-default.btn-sliderhome {border-radius: 50px;background: #36537B;color: #fff;padding: 17px 5px;left: auto;width: auto;margin: 0 auto;}
	.reassurance {display: none}
	#footer .reassurance {display: block}
	body ul.product_list.grid > li .product-container .right-block {background-image: linear-gradient(rgba(255, 255, 255, 1) 25%, rgba(255, 255, 255, 1) 100%);top: 0px;z-index: 999;position: relative;padding-top: 5px;}
    /*---------------------menu*-------------------------*/
	#header-login{width: 30px;position: relative;}
	#header-login .header_user_info{float: right;position: absolute;right: 0;width: 30px;height: 30px;}
	body #header-login .header_user_info a:hover,
	body #header-login .header_user_info a{color:transparent;}
    .sf-menu,
    .sf-menu * {
        list-style: none;
        width: 300px;
        padding: 5px;


        list-style: none;
        width: 300px;

    }

	
    .sf-menu {
		z-index: 999;
		position: absolute;
		top: -0px;
		margin-top: 0;
		left:-20px;
		top:-25px;
        background: rgba(255, 255, 255, 0.5);

    }
	
	#block_top_menu .menu-content .btn-menu{
    border-radius: 50px;
    background: #36537B;
    color: #fff;
    padding: 10px 5px;
    left: 10px;
    width: 41px;
    margin: auto;
    height: 40px;
    line-height: 18px;
    text-decoration: none;
    position: absolute;
    top: 5px;
}
#block_top_menu .menu-content .btn-menu span {
    border: 1px dashed #fff;
    border-radius: 50px;
    padding: 5px 10px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
}
#backtomenu{position:absolute;left:0;width:auto}
#backtomenu a{
font-size: 10px;
color: #fff;
background-color: #36537B;
width: auto;
padding: 2px 10px;
border-radius: 25px;

}

body ul.product_list.grid > li .product-container{
	    height: 540px;
}




#block_top_menu .sf-menu .menu-mobile-grover{display:none}

#block_top_menu .sf-menu > li{      display: block;
    margin: 0px auto 0 auto;
    line-height: 1em;
	padding:0;
	}
#block_top_menu .sf-menu > li:first-child{margin-top: 20px;margin-bottom:0px}

#block_top_menu .sf-menu > li > a{padding:0}

#block_top_menu .sf-menu > li > a::before {display:none}

#backtomenu{position:absolute;left:0;width:auto}
#backtomenu a{
font-size: 10px;
color: #fff;
background-color: #36537B;
width: auto;
padding: 2px 10px;
border-radius: 25px;

}

#block_top_menu a::after {
content: " ";
    height: 1px;
    display: block;
    width: 50%;
    border-bottom: 1px solid #bcaf82;
	margin:0 auto;
	color:#36537B
}
#block_top_menu .sf-menu > li > a{padding:0;line-height: 6em;border:0}

body #header-login-content{
	top: 54px;left: -230px;
}
    /*---------------------picto-reassurance*-------------------------*/
    #footer .reassurance {
        display: block;
        margin-left: -70px;
    }


    .reassurance {

        display: none
    }
.rea-eco > p{
	width: 50%;
}



    /*---------------------slide-produit*-------------------------*/
    #index .tab-content {
        margin-top: -38px;
        padding-top: 2px;
        overflow: hidden;
    }





    /*-----------------------titre-meilleur-vente------------------------------*/
    #index a.blockbestsellers {

        font-size: 40px;



    }


    #index a.blockbestsellers::before {
        display: none
    }

    #index a.blockbestsellers::after {

        display: block;
        margin: 0 auto;

    }


    /*------------------------------slider-bestsellers-------------------------------------*/
    #index .tab-content {

        margin-left: 7px;
    }


    /*------------------------------picto-info-------------------------------------*/
    #infohtml {

        min-height: 980px;
        background-position: -4700px;

    }

    #infohtml h2 {

        font-size: 37px;
        margin-top: 45px;
        display: flex;
        justify-content: center;

    }



    #infohtml .step1,
    #infohtml .step2,
    #infohtml .step3 {
        display: flex;
        justify-content: center
    }

    #infohtml .step1 {
        background-position: 44px -9px;
    }

    #infohtml .step2 {
        background-position: 42px -266px;
    }

    #infohtml .step1 .action::before {
        left: 203px;
    }
    #infohtml .action::before {

        top: 189px;
    }

    #infohtml .step2 .action::before {
        left: 203px;
    }
    #infohtml .step3 {
        background-position: 26px -591px;
    }
    #infohtml .step3 .action {

        margin: 0.5em 0.5em;


    }

    #infohtml .step3 > div,
    #infohtml p {

        margin-top: 39px;

    }

    #infohtml > div::before {
        display: none
    }
    #infohtml > div::after {
        display: none
    }

    #infohtml .warning {

        display: none;
    }

    #infohtml .note p {

        font-size: 19px;
        padding: 0 20px;

    }

    #infohtml .warning {
        background: url(../../img/kit_picto.png) -187px -4px transparent;
        width: 21px;
        height: 21px;
        display: inline-block;
        margin: -2px 8px;
    }

    #infohtml .note >p{padding:0}
	#infohtml .note >p>i{
	float: left;
display: inline-block;
margin: 5px 0 0 0;
	}
		#infohtml .note >p>span{
	display: inline-block;
float: left;
width: 85%;
font-size: 13px;
line-height: 1.2em;}
	
	
    /*------------------------------quisommesnous-------------------------------------*/
    h2.color_3::before {

        display: none
    }


    #quisommesnous h2 span {

        width: 100%;
        padding: 0 30px 0 30px;
    }


    h2.color_3::after {

        margin: 0 auto;

    }

    #quisommesnous h2 br {
        display: none;
    }

    .color_3 {
        display: block
    }
    #quisommesnous .row > div {
        padding-top: 52px;

    }

    #quisommesnous .col-md-5 {
        padding-left: 0;
        padding-right: 0;
        margin-top: -72px;

    }

    #quisommesnous p {
        font-size: 16px;
        line-height: 1.5em;
        padding: 0 10px 0 10px;
    }

    #quisommesnous .texte {
        background: url('../../img/bg_quisommesnous.png') no-repeat center 159px transparent;
        min-height: 491px
    }


    /*------------------------------engagements-eco-------------------------------------*/
    #nosengagements .container {
        width: 100%;
        padding: 29px 0 45px;
        
		margin:0;

    }

    #nosengagements .container > img {
      margin:0 auto;
	  display:block;
	  float:none;

    }

    #nosengagements h2 {

        font-size: 29px;

    }

    #nosengagements {

        background: url(../../img/imgEcologieG.png) no-repeat -432px -1px;





    }

#nosengagements .description{width:100%}

    #nosengagements .description p {
        text-align: center;
        font-size: 15px;
        margin: 10px auto;
        width: 60%;

    }
    #nosengagements .lnk_view.btn.btn-default.color_2 {

        font-size: 16px;
        margin-top: 5px;
    }


    /*-------------------pages-titre-----------------------*/
    h1.page-heading .cat-name::before {
        display: none
    }




    h1.page-heading .cat-name::after {

        display: block;
        margin: 0 auto;

    }



    h1.page-heading .cat-name {

        font-size: 44px;

    }


    /*-------------------pages-personnaliser-----------------------*/
    #text_fields .customizationUploadLine textarea {

        padding: 60px 25px 60px 25px;

    }

    body #usefull_link_block li a {
        color: #cccccc;

        text-decoration-color: #cccccc !important;

        font-size: 12px;

    }
    body .pb-right-column h1 {

        font-size: 33px;

    }
    h3.color_1::before {
        display: none;
    }
    h3.color_1::after {

        float: none;
        margin-left: 0;
        margin-top: 8px;
        text-align: center;
    }


    h3.page-product-heading {

        font-size: 36px;
        display: block;
        text-align: center
    }
    body .pb-left-column #image-block.is_caroucel {
        margin-left: 0;
        margin-right: 0;
    }

    body .pb-left-column #views_block {
        margin-top: 0px;
        position: initial;

        z-index: 1;
    }

    body #thumbs_list {
        margin-top: 5px;
        width: 100%;
        height: 200px;
    }

    body #attributes .attribute_list input.attribute_radio {
        float: left;
        margin-left: 26px;
    }


    body input[type="radio"],
    input[type="checkbox"] {
        margin: 10px 0 0;

    }



    /*------------------------------tableau-sheet-data-------------------------------------*/
    h3.h3-features {

        text-align: center;
    }
    body .table-data-sheet tr td:first-child,
    table.table-product-discounts tr td:first-child {

        /*width: 50%;*/


    }
	body #technical-data{display:block}
	#technical-data .table-data-sheet{
	    
		width:100%;
		margin:0
}

    body .table-data-sheet tr td {
		width:50%;

        text-align: left;
        font-size: 15px
    }

    /*------------------------------mentions-legales-------------------------------------*/
    .rte ul {
        list-style-type: disc;
        padding-left: 20px;
    }
	img#img_as_feature{top: -0px !important;float:none !important;}

	.customizationUploadLine textarea {
    width: 100% !important;
    margin-top : 10px !important;;
  }
	
}

@media screen and (max-width:767px) {
body:not(#index) #page .header-container{position: sticky;top: 0;z-index: 9999;background-color: rgba(255,255,255,0.85);}
    body#index #page .header-container{
        position:sticky;
        width:100%;
        top:0;
        z-index:999;
    }
}
/*--------------------------------------------------------------------tablette-portrait----------------------------------------------------------------*/



@media screen and (max-width:360px) {
	body #homepage-slider{height: 530px;}
	body #homepage-slider .hidden-xs {display:none!important}
	body #homepage-slider .visible-xs {display:block!important}
	
	#productscategory_list .bx-controls.bx-has-controls-direction{
 
	}
	#productscategory_list .bx-controls.bx-has-controls-direction .bx-prev,
	#productscategory_list .bx-controls.bx-has-controls-direction .bx-next{
	
	}
}

@media screen and (min-width:1px)/*avant : 361*/ and (max-width:550px/*avant : 480*/) {
	body #homepage-slider{height: 530px;}
	#homepage-slider .homeslider-description{height:auto}
	.description-rte{width:90%}
	#homepage-slider .homeslider-container img.image-produit-homeslider{position: relative;width: 370px;float: right;bottom: 320px;left: calc(50% + 100px);}
	button.button.btn.btn-default.btn-sliderhome {padding: 10px 3px;}
	body button.button.btn.btn-default.btn-sliderhome span{font-size: 14px;padding: 10px;margin: 0;}
	button.button.btn.btn-default.btn-sliderhome{padding:15px 5px}
	#homepage-slider .homeslider-container img.image-produit-homeslider{background:none}
	#nosengagements .lnk_view.btn.btn-default.color_2 span{padding: 10px 25px;}
	body .sf-menu{top:0}
	/*body #homepage-slider{height: 270px;}*/
	body #homepage-slider  .visible-xs {display:block!important}
	body #homepage-slider  .hidden-xs {display:none!important}
	body #homepage-slider .homeslider-description{height: 220px; top:-50px}
	body #homepage-slider .homeslider-container img.image-produit-homeslider{bottom: 130px;}
	/*body #homepage-slider .homeslider-description a{top:60px}*/
	body .footer-container .rea-paiement, 
	body .footer-container .rea-fabrication, 
	body .footer-container .rea-eco, 
	body .footer-container .rea-enveloppe, 
	body #top_column .rea-paiement, 
	body #top_column .rea-fabrication, 
	body #top_column .rea-eco,
	body #top_column .rea-enveloppe,
	#vis_reliure,
	#vis_reliure .unite,
	#barre_aimant,
	#barre_aimant .unite,
	#anneaux,
	#anneaux .unite,
	#pince_bulldog,
	#pince_bulldog .unite,
	#elastique,
	#elastique .unite,
	#clip-pince,
	#clip-pince .unite
	{width:100%}
	body #products_same_category_footer h3.color_1::after {text-align: center;display: block;float: none;margin: 10px auto 0;}
	body#index ul.product_list.grid > li .product-container,
	body ul.product_list.grid > li .product-container{height: 570px;min-height: auto;}
	body#category ul.product_list.grid > li .product-container{height: auto;min-height: auto;}

	#vis_reliure .unite,
	#barre_aimant .unite,
	#anneaux .unite,
	#pince_bulldog .unite,
	#elastique .unite,
	#clip-pince .unite{width:90%;margin:4% 5%;}
}





@media screen and (min-width:480px) and (max-width:767px) {






}



@media screen and (min-width:768px) and (max-width:1023px) {

 body header .row-top{
	 height:42px
 }
  body header .row-top.stickUpTop{	 height:82px}
  



/*
    #index header {
        background-color: rgba(255, 255, 255, 0.5);
		height: 230px;

    }*/
	
	.header1 .bg .bg2 .container{width:100%}

#notification_tribu{
display:none;
}	
	

	
	.sf-menu,
    .sf-menu * {

        margin-top: -10px;
    }

    #block_top_menu .sf-menu > li > a {

        font: normal 16px/20px 'Lato', sans-serif;
        border-top: none;
        padding: 33px 13px 7px;
    }

#block_top_menu{height:100px}
#block_top_menu .sf-menu{height:100px!important}

    /*------------------------------picto-info-------------------------------------*/
    #infohtml h2 {
        font-size: 61px;
        margin: 35px;
        text-align: center;
    }

    #infohtml .step1 {
        background-position: 38px -9px;
    }

    #infohtml .step1 .step_num {
        margin-right: 10px;
        margin-left: 64px;
    }

    #infohtml .step1 .action::before {
        left: 189px;
    }


	#infohtml{height: 700px;}
	#infohtml .step2{    top: -110px;}
	
	#infohtml .step3{    top: -210px;}
	
	
	#infohtml .container>.row{height: 710px;overflow: hidden;}
	
    #infohtml .step2 {
        background-position: 439px -280px;
    }
    #infohtml .step2 .step_num {
        margin-right: 4px;
        margin-left: 200px;
        margin-top: 100px;
    }

    #infohtml .step2 .action::before {
        left: 600px;
    }

    #infohtml .step3 {
        background-position: 87px -567px;
        margin-top: 18px
    }

    #infohtml .step3 .step_num {

        margin-left: 95px;
        margin-top: 100px;
    }



    #infohtml .step1,
    #infohtml .step2,
    #infohtml .step3 {

        min-height: 235px;
    }

    #infohtml .step3 .action {

        margin: 1em 1em;

    }

    #infohtml > div::before {
        display: none
    }

    #infohtml .note p {

        font-size: 17px;

    }


    .footer-container .rea-paiement,
    .footer-container .rea-fabrication,
    .footer-container .rea-eco,
    .footer-container .rea-enveloppe,
    #top_column .rea-paiement,
    #top_column .rea-fabrication,
    #top_column .rea-eco,
    #top_column .rea-enveloppe {

        width: 44%;

    }

    /*------------------------------quisommesnous-------------------------------------*/
    #quisommesnous iframe {

        min-width: 100%;
        min-height: 426px
    }


    #quisommesnous .col-md-5 {
        padding-left: 0;
        padding-right: 0;
       /* margin-top: -72px;*/

    }

    #quisommesnous p {
        color: #1A171B;
        font-weight: 200;
        font-size: 18px;
        text-align: center;
        width: 80%;
        margin: 0 auto;
        padding-bottom: 20px;
        line-height: 1.3;
    }

    /*------------------------------engagements-eco-------------------------------------*/
    #nosengagements .container {
        width: 377px;
        padding-top: 29px;
        padding-bottom: 45px;

    }

    #nosengagements .container > img {
        margin-left: 108px;

    }

    #nosengagements h2 {

        font-size: 29px;

    }

    #nosengagements .description {
        width: 469px;
    }

    #nosengagements .description p {
        text-align: center;
        font-size: 22px;
        margin: 10px 5px 10px 0px;
        width: 89%;

    }
    #nosengagements .lnk_view.btn.btn-default.color_2 {

        font-size: 16px;
        margin-top: 5px;
    }

    #nosengagements .lnk_view.btn.btn-default.color_2 span {

        font-size: 20px;
    }

    #nosengagements {

        background: url(../../img/imgEcologieG.png) no-repeat -432px -1px;





    }



    /*------------------------------btn-footer-------------------------------------*/
    #useraccountfooter {

        margin-left: 38%;
    }


    /*------------------------------homeslider-------------------------------------*/
    #homepage-slider .bx-wrapper .bx-viewport {

        min-height: 440px;
    }
    #homepage-slider .description-rte {
        text-align: center;
        width: 80%;
        margin-left: 100px
    }

    body #homepage-slider .homeslider-container img.image-produit-homeslider {
        position: relative;

		left: 280px;
        /*left: 372px;*/
        bottom: 320px;

        top: -350px;
    }

body #homepage-slider .bg-sliderhome-bottom{
        background-position: -730px 50px;
    padding-top: 70px;
}
body #homepage-slider .bg-sliderhome-bottom>img{
      width: auto;
    height: 40px;
}
    #homepage-slider button.button.btn.btn-default.btn-sliderhome {
        border-radius: 50px;
        background: #36537B;
        color: #fff;
        padding: 17px 5px;
        left: 50px;

    }

    #homepage-slider #homeslider .bande-transparente {
        position: absolute;
        left: 0;
        top: 21px;
        opacity: 0.6;
        width: 100%;
        height: 70px;
        background: linear-gradient(to right, white 80%, transparent);
    }



    body .pb-left-column #image-block.is_caroucel {
        margin-left: 0;
        margin-right: 0;
    }

    body .pb-left-column #views_block {
        margin-top: 0px;
        position: initial;

        z-index: 1;
    }

    body #thumbs_list {
        margin-top: 5px;
        width: 100%;
        height: 129px;

    }

    img#img_as_feature{top: -0px !important;width:100% !important;float:none !important;}

    .customizationUploadLine textarea {
    	width: 100% !important;
    	margin-top : 10px !important;;
  	}

    .customizationUploadLine textarea {
    	width: 100% !important;
    	margin-top : 10px !important;
  	}

    /*------------------------------tableau-sheet-data-------------------------------------*/
    h3.h3-features {

        text-align: center;
    }
    body .table-data-sheet tr td:first-child,
    table.table-product-discounts tr td:first-child {

        width: 50%;


    }

    body .table-data-sheet tr td {

        text-align: left;
        font-size: 20px
    }

    /*------------------------------pages-produits-------------------------------------*/
    body ul.product_list.grid > li .product-container {
        background: white;
        margin-bottom: 8px;
        border: 1px dashed #6B6B6B;
        padding: 10px;
        border-radius: 3px;
        height: auto;
    }

    /*------------------------------mentions-legales-------------------------------------*/
    .rte ul {
        list-style-type: disc;
        padding-left: 20px;
		margin-bottom:30px;
    }
	
	
	
	 /*------------------------------reassurance-------------------------------------*/
	#slider_row .reassurance{
		margin-top:25px;
		
	}
	.rea-eco > p{width: 50%;}
	
}



/*--------------------------------------------------------------------tablette-paysage----------------------------------------------------------------*/

@media screen and (min-width:1024px) and (max-width:1199px) {
/*
    #index header {
        background-color: rgba(255, 255, 255, 0.5);

    }*/



    /*------------------------------engagements-eco-------------------------------------*/
    #nosengagements {

        background: url(../../img/imgEcologieG.png) no-repeat -301px -1px;





    }

    #nosengagements .container {
        width: 743px;
        padding-top: 10px;
        padding-bottom: 45px;
    }

    /*------------------------------comment-ca-marche-------------------------------------*/
    #infohtml {

        min-height: 355px;

    }

    #infohtml > div::after {
        display: none
    }

    #infohtml > div::before {
        display: none
    }


    #infohtml .note p {
        margin-top: 24px;

        font-size: 24px;

    }

    #infohtml .step_num {


        margin-top: 141px;
    }

    #infohtml .step1 .step_num {

        margin-left: 11px;
        margin-top: 145px
    }



    #infohtml .step2 .step_num {

        margin-left: -14px;
        margin-top: 145px
    }



    #infohtml .step3 p {

        margin-top: 145px;
        margin-left: 20px
    }

    #infohtml .step3 .step_num {
        margin-right: -15px;
        margin-left: -5px;

    }

    /*------------------------------home-slide-------------------------------------*/
	
body #homepage-slider .homeslider-description {

    position: absolute;
    left: 0;
    top: 43%;
    width: 100%;
    background: rgb(255,255,255,0.6);
    height: 135px;
    z-index: 1;

}	
	body #homepage-slider .homeslider-description{width:100%}
    #homepage-slider .bx-wrapper .bx-viewport {

        min-height: 851px;
    }

    body #homepage-slider .homeslider-container img.image-produit-homeslider {
position: relative;
width: 220px;
float: right;
bottom: 180px;
left: -185px;
    }
	
body #homepage-slider .bg-sliderhome-bottom{display:none}	
	body #index .bx-wrapper{height:450px}
    #homepage-slider .description-rte {
        text-align: center;
        width: 60%;
        margin-left: 40px;

    }
	
	body #homepage-slider {height:460px}
	body .bande-transparente{display:none}

    #homepage-slider button.button.btn.btn-default.btn-sliderhome {
        border-radius: 50px;
        background: #36537B;
        color: #fff;
        padding: 17px 5px;
        left: -60px;
    }

    #block_top_menu .sf-menu > li > a {

        font: normal 18px/20px 'Lato', sans-serif;
        padding: 10px 13px 7px;
    }



    /*------------------------------page-personnaliser--------------------------------------*/
    /*------------------------------carousel--------------------------------------*/
    body .pb-left-column #image-block.is_caroucel {
        margin-left: 0;
        margin-right: 0;
    }

    body .pb-left-column #views_block {
        margin-top: 0px;
        position: initial;

        z-index: 1;
    }

    body #thumbs_list {
        margin-top: 5px;
        width: 100%;
        height: 129px;

    }
    img#img_as_feature {

        bottom: 89px;
        width: 50%;
    }
    /*------------------------------page-personnaliser--------------------------------------*/
    /*------------------------------tableau-sheet-data--------------------------------------*/
    h3.h3-features {

        text-align: center;
    }
    body .table-data-sheet tr td:first-child,
    table.table-product-discounts tr td:first-child {

        width: 50%;


    }

    body .table-data-sheet tr td {

        text-align: left;
        font-size: 20px
    }
    /*------------------------------mentions-legales-------------------------------------*/
    .rte ul {
        list-style-type: disc;
        padding-left: 20px;
    }

}

/*-----------------------------------------------------------------------------------------mobile-galaxys5-portrait-------------------------------------------------------------------------------------*/

@media screen and (max-width:479px) {
	
    #homepage-slider button.button.btn.btn-default.btn-sliderhome span {
        border: 1px dashed #fff;
        border-radius: 50px;
        padding: 10px 45px;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 19px;
    }
    body #homepage-slider .homeslider-container img.image-produit-homeslider {
		position: relative;
		background: none;
		max-width: 80%;
		float: none;
		top: -310px;
		margin: 0 auto;
		left: 0 !important;
		max-height: 330px;
		width: auto;
    }

    #nosengagements h2 {
        font-size: 25px;
    }
	body #homepage-slider .homeslider-description{
		width: 100%;
		top: 240px;
		height: 400px;
	}

}

/*-----------------------------------------------------------------------------------------mobile-galaxys5-paysage-------------------------------------------------------------------------------------*/
@media screen (max-width: 767px)
{
    #index header {

        background: linear-gradient(to bottom, white 80%, transparent) !important;
    }
}
@media screen and (min-width:639px) and (max-width:767px) {




    body #block_top_menu .cat-title {
        display: block;
        font: normal 18px/22px 'Lato', sans-serif;
        text-transform: uppercase;
        color: #fff;
        padding: 30px;
        background: none;
        position: relative;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    body header .row #header_logo {
        padding-top: 25px;

    }

    #header {

        margin-top: 0
    }

    /*#index header {

        background: linear-gradient(to bottom, white 80%, transparent);
    }*/

    /*.shopping_cart strong {

        display: none;
    }
    body .shopping_cart > a:first-child .ajax_cart_quantity {
        display: none !important
    }

    #header-login .header_user_info strong {
        display: none;
    }
    #header-login .header_user_info a {

        display: none !important;

    }*/



    #homepage-slider .bx-wrapper .bx-viewport {

        min-height: 700px;
    }
    #homepage-slider .description-rte {
        text-align: center;
        width: 72%;
        margin-left: 77px
    }

    body #homepage-slider .homeslider-container img.image-produit-homeslider {
        position: relative;

        left: 286px;
        bottom: 320px;
        width: 252px;
        top: -304px;
    }



    #homepage-slider button.button.btn.btn-default.btn-sliderhome {
        border-radius: 50px;
        background: #36537B;
        color: #fff;
        padding: 17px 5px;
        left: 36px;

    }

    #homepage-slider #homeslider .bande-transparente {
        position: absolute;
        left: 0;
        top: 21px;
        opacity: 0.6;
        width: 100%;
        height: 70px;
        background: linear-gradient(to right, white 80%, transparent);
    }

    #index a.blockbestsellers {

        font-size: 46px;

    }


    /*------------------------------picto-info-------------------------------------*/
    #infohtml {

        min-height: 941px;
        background-position: -4268px;

    }


    #infohtml h2 {
        font-size: 43px;
        margin: 35px;
        text-align: center;
    }

    #infohtml .step1 {
        background-position: 38px -9px;
    }

    #infohtml .step1 .step_num {
        margin-right: 10px;
        margin-left: 64px;
    }

    #infohtml .step1 .action::before {
        left: 189px;
    }


    #infohtml .step2 {
        background-position: 311px -280px;
    }
    #infohtml .step2 .step_num {
        margin-right: 4px;
        margin-left: 83px;
        margin-top: 102px;
    }

    #infohtml .step2 .action::before {
        left: 485px;
    }

    #infohtml .step3 {
        background-position: 85px -566px;
        margin-top: 18px
    }

    #infohtml .step3 .step_num {

        margin-left: 95px;
        margin-top: 100px;
    }



    #infohtml .step1,
    #infohtml .step2,
    #infohtml .step3 {

        min-height: 235px;
    }

    #infohtml .step3 .action {

        margin: 1em 1em;

    }

    #infohtml > div::before {
        display: none
    }

    #infohtml > div::after {
        display: none
    }

    #infohtml .note p {

        font-size: 14px;

    }


    /*------------------------------engagements-eco-------------------------------------*/
    #nosengagements .container {
        width: 377px;
        padding-top: 29px;
        padding-bottom: 45px;

    }

    #nosengagements .container > img {
        margin-left: 108px;
        width: 149px;

    }

    #nosengagements h2 {

        font-size: 29px;

    }

    #nosengagements .description {
        width: 469px;
    }

    #nosengagements .description p {
        text-align: center;
        font-size: 22px;
        margin: 10px 5px 10px -22px;
        width: 85%;

    }
    #nosengagements .lnk_view.btn.btn-default.color_2 {

        font-size: 16px;
        margin-top: 5px;
    }

    #nosengagements .lnk_view.btn.btn-default.color_2 span {

        font-size: 20px;
    }

    #nosengagements {

        background: url(../../img/imgEcologieG.png) no-repeat -432px -1px;





    }

    /*------------------------------quisommesnous-------------------------------------*/
    #quisommesnous p {

        font-size: 16px;
        padding: 0 20px 0 20px
    }

    /*------------------------------page-personaliser-carousel-------------------------------------*/
    body .pb-left-column #image-block.is_caroucel {
        margin-left: 0;
        margin-right: 0;
    }

    body .pb-left-column #views_block {
        margin-top: 0px;
        position: initial;

        z-index: 1;
    }

    body #thumbs_list {
        margin-top: 5px;
        width: 100%;
        height: 129px;

    }
    .pb-right-column h1 {

        font-size: 36px;

        text-align: center;
    }

    /*------------------------------tableau-sheet-data-------------------------------------*/
    h3.h3-features {

        text-align: center;
    }
    body .table-data-sheet tr td:first-child,
    table.table-product-discounts tr td:first-child {

        width: 50%;


    }

    body .table-data-sheet tr td {

        text-align: left;
        font-size: 20px
    }
    
    #avis_zankyou img {
    width: 27px;
}
}

/*----------------------------------------------------------------------------------------------------------iphone5se-----------------------------------------------------------------------------------------*/

@media screen and (max-width:320px) {
    #homepage-slider button.button.btn.btn-default.btn-sliderhome span {
        border: 1px dashed #fff;
        border-radius: 50px;
        padding: 10px 28px;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 19px;
    }

    #index a.blockbestsellers {
        font-size: 36px;
    }
    #homepage-slider .homeslider-container img.image-produit-homeslider {
        position: relative;
        width: 370px;
        bottom: 0;
        left: 50% !important;
        top: -403px;
    }

    #nosengagements h2 {
        font-size: 20px;
    }

    #quisommesnous h2 span { 
        width: 100%;
        padding: 0;
    }
    #nosengagements .lnk_view.btn.btn-default.color_2 span {
        padding: 10px 62px;

    }
    h2.color_3::after {
    margin: 0 auto;
}
    #nosengagements .description p {
    margin: 0 auto 10px;
    width: 85%;
}
    
    #nosengagements .container > img {
   
    width: 137px;
   
}
}
